//------------------------------------------------------------------------------
// <auto-generated>
//     Este código se generó a partir de una plantilla.
//
//     Los cambios manuales en este archivo pueden causar un comportamiento inesperado de la aplicación.
//     Los cambios manuales en este archivo se sobrescribirán si se regenera el código.
// </auto-generated>
//------------------------------------------------------------------------------

namespace SchoolDAL
{
    using System;
    using System.Collections.Generic;
    
    public partial class Placa2
    {
        public int CodigoPlaca { get; set; }
        public Nullable<int> CodigoCorrelativoPaciente { get; set; }
        public string TipoPlaca { get; set; }
        public string Fecha { get; set; }
    
        public virtual Paciente Paciente { get; set; }
    }
}
